New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Regenerate audio for a single voice_span

POST
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/spans/{span_index}/regenerate

Path Parameters

project_id*Project Id
segment_id*Segment Id
span_index*Span Index

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/spans/0/regenerate'
Example Response
null